/*
=====================================================================
*   Keep It Simple Media Queries
*   url: styleshout.com
*   07-12-2014
/* ================================================================== */


/* screenwidth less than or equal 1024px
--------------------------------------------------------------------- */
@media only screen and (max-width: 1024px) {

  /* header styles
  -------------------------------------------------------------- */
  header h1#logo-text {
    top: 120px;
    left: 0px
  }

  header h1#logo-text a {
    font: 900 50px 'Open Sans', sans-serif
  }

  header h2#intro {
    top: 180px
  }

  div#suggest a:link, div#suggest a:visited {
    display:inline-block;
    width:calc(100% - 42px)
  }

  #suggest ul#suggest_list li {
    line-height:40px;
    border-bottom:1px solid #aaa
  }

  #suggest .suggest_add {
    float: right;
    background: url('/images/suggest_add.png') no-repeat;
    background-color: #eee;
    background-position: 13px;
    background-size: 30%;
    display: block;
    height: 40px;
    width: 40px;
  }

  /* sidebar
  -------------------------------------------------------------- */
   #sidebar { padding-left: 18px; }





/* Flash / HTML5 Swiffy */
#swiffy_leiter, #swiffy_pn, #swiffy_pn2, #swiffy_chio, #flash_chip {
  width:100%;
  hieght:100%;
  margin: 0 auto 20px

}

/* screenwidth less than or equal 900px
--------------------------------------------------------------------- */
@media only screen and (max-width: 900px) {

  /* header styles
  -------------------------------------------------------------- */
  header .header-content {
    background: #fff url(img/header-content-bg.png) no-repeat right top;
    background-size: 330px 234px;
  }

  header h1#logo-text a {
    font: 900 40px 'Open Sans', sans-serif
  }

  header h2#intro {
    font: 15px/24px 'Open Sans', sans-serif;
    top: 183px;
    left: 30px;
  }

}

/* screenwidth less than 768px - mobile/smaller tablets
---------------------------------------------------------------------- */
@media only screen and (max-width: 767px) {

  /* header styles
  -------------------------------------------------------------- */
  header,
  header .header-content {
    height: 65px;
  }
  header .header-content {
    background: none;
    text-align:center
  }

  header h1#logo-text {
    top: 1px;
    z-index: 1000;
    width: 65%;
    height: 60px;
    margin: 0 auto;
    display: table;
    position:relative;
  }

  header h1#logo-text a {
    font: 900 21px/18px 'Open Sans', sans-serif;
    color: #2C5C9C;
    /*text-shadow: 1px 1px 0 rgba(190,190,190,.5) , -1px -1px 1px rgba(255,255,255,1);*/
    display: table-cell;
    vertical-align: middle;
  }

  header h2#intro {
    display:none
  }

  #main .widget_search ul#such_options li {
    font-size:60%;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.2);
    box-shadow: 0 1px 2px rgba(0,0,0,0.2)
  }

  /* Go To Search Button */

  #go-search {
    position: absolute;
    top: 7px;
    right: 15px;
    display:block;
    z-index:1000
  }

  #go-search a {
    height: 50px;
    width: 21px;
    line-height: 49px;
    color: #444;
    font-size: 18px
  }

  /* Sprach-Hinweis fix am unteren Rand */
  #sprach_hinweis {
    position: fixed;
    bottom: 3px;
    z-index: 1;
    width: 100%;
    left: 0;
    margin-bottom: 0 !important
  }



  #top-toca {
    display:block;
    clear:both
  }

   /* mobile navigation
   -------------------------------------------------------------------- */
   #nav-wrap {
      z-index: 999;
      float: none;
      position: absolute;
      top: 0;
      right: 0;
      border-top: 6px solid #2C5C9C;
   }

   #nav-wrap > a {
    text-align: left;
    border: none;
    font-size: 12px;
    height: 54px;
    line-height: 54px;
    font: 0/0 a;
    text-shadow: none;
    color: transparent;
    float: left;
    position: relative;
    left: 15px
   }

  #nav-wrap > a:before {
    font-family: 'FontAwesome';
    content: "\f0c9";
    color: #444;
    margin: 0;
    font-size: 21px;
    line-height: 54px;
    text-align: left;
    display: block;
    float: left;
    left: 15px
  }

   /* display toggle buttons */
  #nav-wrap:not( :target ) > a:first-of-type,
  #nav-wrap:target > a:last-of-type  {
     display: block;
  }

   /* hide menu panel */
   #nav-wrap ul#nav {
      padding: 12px 30px 20px 30px;
      margin: 0;
      height: auto;
      display: none;
      clear: both;
      /*width: auto; */
      width: 100%;
      float: none;
      position: relative;
      top: 0;
      right: 0
   }


/* display menu panels - no JS*/
#nav-wrap:target ul#nav  {
   display: inline-block;
}

  /* remove float left on 1st level list items */
  ul#nav > li { float: none; }

   ul#nav > li {
      display: block;
      height: auto;
      text-align: left;
      border-bottom: 1px dotted #D3D5DA;
      padding: 6px 0;
   }
   ul#nav > li:first-child {
    border-top: 1px dotted #D3D5DA;
   }

   ul#nav li a {
      display: block;
      width: auto;
      padding: 0;
      padding: 12px 0;
      line-height: .3em; /* reset line-height from 40px */
      border: none;
   }
   ul#nav li.current > a {
    background: none;
    border-radius: none;
    border: none;
    padding: 12px 0;
    color: #111;
   }

   ul#nav li.has-children > a:after {
    content: "\f0d7";
    font-family: 'FontAwesome';
    display: inline;
    padding-left: 8px;
    color: #2C5C9C;
    font-weight: bold;
    font-size: 18px;

    position: absolute;
    right: 10px;
    top: 15px;
  }

   /* sub menu   */
  ul#nav ul {
    position: static; /* change position to static */
    border-radius: none;
    border: none;
    padding-bottom: 0;
  }

  li.has-children + li {
    clear:both
  }

  li.nodes ul li {
    width:33%;
    float:left
  }

  /* sub menu anchor links */
  ul#nav ul li a {
    padding: 6px 15px 6px 8px
  }

  ul#nav ul li a:before {
    content: "\f0da " " ";
    font-family: 'FontAwesome'
  }

  /* on hover */
  ul#nav li.has-children:hover > a:after {
    content: "\f0d8";
    font-family: 'FontAwesome'
  }

  /* content
  -------------------------------------------------------------- */
  #content-wrap { padding-top: 0; min-width: 0}
  #content-wrap  #main { padding-right: 15px;}

  .page h2,
  .entry h2,
  .entry h2 a {
    font: 18px/25px 'Open Sans', sans-serif;
    font-weight:900;
    margin-bottom:0
  }

  /* sidebar
  -------------------------------------------------------------- */
  #sidebar { padding-left: 15px; clear:both}

  /* categories */
  #sidebar .widget_categories ul {  margin-bottom: 0px; }
  #sidebar .widget_categories ul li {
    /*display: inline-block;*/
    margin-right: 6px;
  }

  /* entry
  -------------------------------------------------------------- */
  .entry .entry-meta ul { margin-top: 9px; }
  .entry .entry-meta ul li { }

  .entry-title a span {display:inline}

  /* tags */
  .tags { text-align: center; }

  /* post-nav */
   .post-nav { margin-top: 18px; }
   .post-nav li {
      display: block;
      margin: 0 0 18px 0;
      width: 100%;
   }
   .post-nav li.next {
      float: none;
      text-align: center;
   }
   .post-nav li.prev {
      float: none;
      text-align: center;
   }

   /* Comments */
   #comments h3 {
      text-align: center;
      margin-left: 0;
   }

   /* Comments List */
   ol.commentlist {
      width: 100%;
      margin-left: 0;
   }
   .commentlist > li { padding-left: 0; }
   .commentlist  li .avatar { display: none; }

   /* comment form */
   #comments form {
    margin-left: 0;
    border-bottom: 1px solid #E8E8E8;
   }
   #comments form input,
   #comments form textarea,
   #comments form select,
   #comments form label {
      width: 100%;
      float: none;
   }
   #comments form label { padding-left: 0; }
   #comments form div { margin-bottom: 0; }
   #comments form input { margin-bottom: 0; }
   #comments form .message label { display: block; }
   #comments form button.submit { width: 100%; }

   /* page navigation */
   .pagenav { text-align: center; }


  /* page
  -------------------------------------------------------------- */
   .page { border-bottom: 1px solid #E8E8E8; }


  /* footer
  -------------------------------------------------------------- */
  footer .social-links { margin-bottom: 36px; }
  footer .social-links li {
    font-size: 28px;
    line-height: 42px;
    margin: 0 8px;
  }
  footer .navigate { margin-bottom: 30px; }
  footer .navigate li {
    display: inline-block;
    margin-right: 18px;
    line-height: 30px;
  }
  footer .copyright {
    border-top: 1px solid #DFDBDB;
    padding: 24px 30px 6px 30px;
  }

  /* Runder Language und PDF-Button */

  #go-lang, #go-pdf, #go-lang-txt, #go-pdf-txt {
    display:block
  }

  /* Breadcrumbs */
  #breadcrumbs { margin:10px 0 5px; font-size:24px }

  #tools, #tools_top {
    display:none;
    background-color: #fafafa;
    position: fixed;
    bottom: 0;
    left: 0;
    height: 40px;
    width: 100%;
    border: 1px solid #ddd;
    border-right-style: none;
    padding:3px 0 0 50px
  }

  #tools .toolssde, #tools .toolssen {
    display: block;
    float: left;
    width: 35%;
  }

  #tools .toolsp {
    width: 65%
  }

  #tools .toolssde, #tools .toolssen, #tools .toolsp {
    text-indent: 35px
  }

  #tools a {
    width:auto
  }

  #tools .toolssde a, #tools .toolssen a, #tools .toolsp a  {
    padding-top:4px
  }

  #tools_top {
    display: block;
    top: -45px;
    padding: 3px 7px 3px 7px
  }

  #tools_top li {
    display: inline-block
  }

  #tools_top .toolsp {
    margin: 2px 0 2px 2px
  }

  .tools_text {
    display:inline
  }

  div.gadds-top {
    background:#eee
  }

  div.gadds-bottom {
    /*border-top: 1px solid #666;
    border-bottom: 1px solid #666*/
  }

  div.gadds-mid {
    width:100%;
    float:none;
    margin-top: 10px
  }

  div.overflow_table {
    overflow-x: scroll
  }


  /* Main Boxen */
  #gr, #wa, #ox, #ab, #me, #li, #na, #tr {
    float:none;
    margin: 0 auto 10px
  }

  /* Akronyme 5-spaltig */
  #akronym_az li {
    width: 19%
  }

  /* Lexikon */
  .lexikon_column {
    width:50%
  }

  /* Chipfertigung */
  #swiffycontainer {
    height: 280px
  }

  /* Suche */
  #r {
    padding-left:15px
  }

  #r li {
    background: #fdfdfd;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.2);
    box-shadow: 0 1px 2px rgba(0,0,0,0.2)
  }

  /* Vorwärts/Zurück-Text in Suchergebnissen ausblenden */
  span.suche_vz {
    display:none
  }

  #google_chart {
     width: 100%;
     height: 250px
  }

  select#db {
    font-size:13px
  }

  small { font-size: 14px }
}

  /* Fussleiste
  #fussleiste {
    font-size:90%
  } */

  #fussleiste li {
    background: #F7F7F7; /*#fdfdfd;*/
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
    box-shadow: 0 1px 2px rgba(0,0,0,0.5)
  }

  #fussleiste li.hoch_tech {
    display:none
  }

  #fussleiste li.weiter, #fussleiste li.weiter_index, #fussleiste li.vorher, #fussleiste li.toc {
    width: 80%;
    padding: 6px 0 4px;
    border: 1px solid #fff
  }

  #fussleiste li.vorher, #fussleiste li.toc {
    width: 20%
  }

  #fussleiste li.vorher span, #fussleiste li.vorher_tech span, #fussleiste li.weiter_tech span {
    display:none
  }

  #fussleiste li.weiter_index {
    width:100%
  }

  #fussleiste span.weiter_text {
    display:none
  }

  #fussleiste li.vorher_tech, #fussleiste li.weiter_tech {
    width:50%
  }

  .subtitel_en {
    display:none
  }

}

/* screenwidth less than 768px - mobile/smaller tablets im Querformat
---------------------------------------------------------------------- */
@media only screen and (max-width: 767px) and (orientation: landscape) {

  header h1#logo-text {
    top: 0;
    width: 80%;
    left: 0
  }
  header h1#logo-text a {
    font: 900 24px/16px 'Open Sans', sans-serif
  }

  #nav-wrap ul#nav {
    padding: 12px 30px 55px 30px;
    top: 45px
  }

  /* content
  -------------------------------------------------------------- */
  #content-wrap { padding-top: 10px; }

  /* Akronyme 5-spaltig */
  #akronym_az li {
    width: 10%
  }

  /* Lexikon */
  .lexikon_column {
    width:33%
  }

}


/* screenwidth less than or equal 480px - mobile wide
  -------------------------------------------------------------------------- */
@media only screen and (max-width: 480px) {

  /* header styles
  -------------------------------------------------------------- */
  /*header h1#logo-text { padding-top: 67px; }
  header h1#logo-text a { font: normal 40px 'Open Sans', sans-serif; }*/
  header h2#intro { font: 14px/24px 'Open Sans', sans-serif }


  /* mobile navigation
   --------------------------------------------------------------- */
  /*#nav-wrap > a { right: 25px; }*/
  #nav-wrap { width: 100%; }
  #nav-wrap ul#nav { width: 100%; }

  #breadcrumbs { margin:10px 0  5px; font-size:24px }
}

/* screenwidth less than or equal 420px - mobile narrow
  -------------------------------------------------------------------------- */
@media only screen and (max-width: 420px) {

  /* header styles
  -------------------------------------------------------------- */
  header,
  header .header-content {
    height: 65px;
  }
  /*header .header-content {
    background: #fff url(img/header-content-bg.png) no-repeat 50% -100px;
    background-size: 300px 213px;
  }

  header h1#logo-text a { font: normal 33px 'Open Sans', sans-serif; }*/
  header h2#intro {
    font: 13px/24px 'Open Sans', sans-serif
  }

  /* content
  -------------------------------------------------------------- */
  #content-wrap { margin-top: 0px; padding-top:10px }

  #breadcrumbs { margin:10px 0 5px; font-size:21px }
}

/* make sure the menu is visible on larger screens
  -------------------------------------------------------------------------- */

@media only screen and (min-width: 768px) {
   #nav-wrap ul#nav { display: block !important; }